Page Index Toggle Pages: 1 [2]  Send TopicPrint
Hot Topic (More than 10 Replies) Reason for Editing V1.4 for YaBB 2.2.2 - 2.3 (Read 98 times)
mick
Senior Member
****
Offline


I love YaBB

Posts: 345
Location: Dorsten
Joined: Nov 29th, 2005
Gender: Male
Re: Reason for Editing V1.4 for YaBB 2.2.2 - 2.3
Reply #15 - Jan 22nd, 2009 at 11:00pm
Print Post  
Hi,

I install it today in 2.3.1. No Update needed, I think.
  
Back to top
WWW  
IP Logged
 
mick
Senior Member
****
Offline


I love YaBB

Posts: 345
Location: Dorsten
Joined: Nov 29th, 2005
Gender: Male
Re: Reason for Editing V1.4 for YaBB 2.2.2 - 2.3
Reply #16 - Mar 5th, 2009 at 9:52pm
Print Post  
Hi,

a User ask, if it's possible to activate it for users too.
I think, it's a good idea.

Greetings
Mick
  
Back to top
WWW  
IP Logged
 
mick
Senior Member
****
Offline


I love YaBB

Posts: 345
Location: Dorsten
Joined: Nov 29th, 2005
Gender: Male
Re: Reason for Editing V1.4 for YaBB 2.2.2 - 2.3
Reply #17 - Mar 5th, 2009 at 10:10pm
Print Post  
I think I have to change

Code
Select All
	if ($post ne "imsend" && $postid ne "Poll" && ($action eq 'modify' || $action eq 'modify2') && ( $iammod || $iamadmin || $iamgmod )) { 



to

Code
Select All
	if ($post ne "imsend" && $postid ne "Poll" && ($action eq 'modify')) { 



in post.pl?
  
Back to top
WWW  
IP Logged
 
Page Index Toggle Pages: 1 [2] 
Send TopicPrint